#version 330 core

layout(location=0) out vec4 vFragColor; //wyjście shadera fragmentów
 
smooth in vec4 color; //interpolowany kolor z shadera wierzchołków

void main() { 
	//ustawienie koloru pobranego z shadera wierzchołków jako koloru wyjściowego
	vFragColor = color;	 
}